			.agl-hover {
				outline: 2px solid rgba(244, 67, 54, 0.99) !important;
				background-color: rgba(244, 67, 54, 0.2) !important;
				box-shadow: 0 2px 8px rgba(0, 0, 0, 0.8) !important;
			}

			.agl-highlight-current {
				outline: 2px solid rgba(255, 87, 34, 0.99) !important;
				background-color: rgba(255, 87, 34, 0.4) !important;
			}

			.agl-highlight-similar {
				outline: 2px dashed rgba(255, 87, 34, 0.99) !important;
				background-color: rgba(255, 87, 34, 0.4) !important;
			}

			.agl-highlight-group {
				outline: 4px double rgba(255, 87, 34, 0.99) !important;
				background-color: rgba(255, 87, 34, 0.4) !important;
			}

			.agl-cover-current {
				position: absolute !important;
				top: 0;
				left: 0;
				z-index: 9 !important;
				outline: 2px solid rgba(33, 33, 33, 0.99) !important;
				background-color: rgba(33, 33, 33, 0.6) !important;
			}

			.agl-cover-similar {
				position: absolute !important;
				top: 0;
				left: 0;
				z-index: 9 !important;
				outline: 2px dashed rgba(33, 33, 33, 0.99) !important;
				background-color: rgba(33, 33, 33, 0.6) !important;
			}

			.agl-cover-group {
				position: absolute !important;
				top: 0;
				left: 0;
				z-index: 9 !important;
				outline: 4px double rgba(33, 33, 33, 0.99) !important;
				background-color: rgba(33, 33, 33, 0.6) !important;
			}

			.agl-cover-focus {
				outline: 3px solid rgba(255, 165, 0, 0.99) !important;
				background-color: rgba(255, 165, 0, 0.4) !important;
			}
